@charset "UTF-8";
/* MAIN STYLESHEET

/* ============================
    DEFAULT STYLES 
============================ */




FORM INPUT {
    margin: 0 0 6px 0;
}
FORM INPUT.placeholder, FORM TEXTAREA.placeholder {
    color: #aaa;
}

FORM SELECT {
    margin: 0 0 6px 0;  
}

FORM LABEL {
    display: block;
    font-size: 120%;
    line-height: 1em;
    margin: 0 4px 12px 0;
    color: #2e8aca;
}

FORM INPUT[disabled='disabled'] {
  color: #000000;
}

FORM INPUT:FOCUS,
FORM TEXTAREA:FOCUS {
    background: #e0eef7;
    box-shadow: inset 0 1px 3px #054e81 !important;
    -moz-box-shadow: inset 0 1px 3px #054e81 !important;    
    border: 3px solid #ffba00 !important;
    outline: none;
    /* color: #000000 !important; */
}


FORM .ishort { width: 80px !important; }
FORM .imed { width: 160px !important; }
FORM .imedlong { width: 240px !important; }
/* Default is 360px */
FORM .ilong { width: 480px !important; }

FORM .field.half {
    width: 43.5%; float: left;  
    margin-right: 10px;
}

.lcontact INPUT, .lcontact SELECT {
    font-size: 150%;
    line-height: 28px;
    padding: 0 6px;
    color: #404040;
    margin: 0 0 6px 0;
}

.lcontact INPUT[type="text"], .lcontact INPUT[type="email"], .lcontact INPUT[type="tel"], 
.lcontact SELECT, .lcontact INPUT[type="url"] {
    width: 360px;
    height: 28px;
    font-size: 150%;
    font-weight: bold;
    line-height: 28px;
    padding: 0 6px;
    color: #555 !important;;
    border: 3px solid #cbe2f2;
    margin: 0 0 6px 0;
    box-shadow: inset 0 1px 3px #e0eef7;
    -moz-box-shadow: inset 0 1px 3px #e0eef7;
}

.onethird .lcontact INPUT[type="text"], .onethird .lcontact INPUT[type="email"], .onethird .lcontact INPUT[type="tel"], 
.onethird .lcontact SELECT, .onethird .lcontact INPUT[type="url"] {
    width: 280px;
}

.lcontact INPUT[type="radio"] {
    margin: 0  10px 10px 0; 
}

.lcontact SELECT { 
    width: 380px;
}
.lcontact TEXTAREA {
    width: 288px;
    height: 120px;
    font-size: 170%;
    font-weight: bold;  
    line-height: 28px;
    padding: 0 6px;
    color: #555 !important;
    border: 3px solid #cbe2f2;
    margin: 0 0 9px 0;
    box-shadow: inset 0 1px 3px #e0eef7;
    -moz-box-shadow: inset 0 1px 3px #e0eef7;
}

INPUT#loffer {
    width: 288px;
    height: 50px;
    font-size: 240%; line-height: 50px;
}

/* NEW FORM-F STYLES */




.formF INPUT, .formF SELECT {
    font-size: 150%;
    line-height: 28px;
    padding: 0 6px;
    color: #404040;
    margin: 0 0 6px 0;
}

.formF INPUT[type="text"], .formF INPUT[type="password"], .formF INPUT[type="email"], .formF INPUT[type="tel"], 
.formF SELECT, .formF INPUT[type="url"], .formF .text {
    width: 360px;
    height: 40px;
    font-size: 210%;
    font-weight: normal;
    line-height: 40px;
    padding: 0 6px;
    color: #000 !important;
    border: 3px solid #cbe2f2;
    background: none;
    margin: 0 0 5px 0;
    box-shadow: inset 0 1px 3px #e0eef7;
    -moz-box-shadow: inset 0 1px 3px #e0eef7;
}

.formF INPUT[type="radio"] {
    margin: 0  10px 10px 0; 
}

.formF SELECT { 
    width: 380px;
}
.formF TEXTAREA {
    width: 360px;
    height: 120px;
    font-size: 170%;
    font-weight: bold;  
    line-height: 28px;
    padding: 0 6px;
    color: #555 !important;
    border: 3px solid #cbe2f2;
    margin: 0 0 15px 0;
    box-shadow: inset 0 1px 3px #e0eef7;
    -moz-box-shadow: inset 0 1px 3px #e0eef7;
}


.formF H3, .formF H4 {
    margin-bottom: 10px;
}

.formF P {
    margin: 0 0 0.6em 0;    
}

.formF .error,
.formF .error *{
 color: #ed1c24;    
}

.formF INPUT.error, .formF TEXTAREA.error, .formF SELECT.error {
    border-color: #ed1c24 !important;   
}




.formF INPUT[type="button"] {
    float: right;   
}




/* COLUMN LAYOUTS AND OTHER GRID-BASED STUFF
 ============================ */

.col {
    float: left;
    margin: 0 20px 0 0; 
}

.onesixth {
    width: 130px;   
}

.onethird {
    width: 310px;   
}


.onethirdish {
    width: 290px;    margin-right: 0px;
}

.twothird {
    width: 600px;
}

.twofifth {
    width: 420px;   
}

.half {
    width: 460px;   
}

.last {
    margin-right: 0 !important; 
}

.full {
    width: 940px;
    margin: 0 0px 10px 0px; 
}


/* LCSLIDER  SCROLLING PANELS
==================================== */

#lcslide-wrap {
    height:420px;
    width:460px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}






#lcslide-container {
    width: 500%;
    height: 100%;
}

#lcslide-wrap.fivepanel #lcslide-container {
	width: 600%;	
}
    
.lcslide-panel {
    float:left;
    width: 460px;
    height: 420px;
    margin: 0; padding: 0;
    position: relative;
}

.lc-sign {
    position: absolute;
    bottom: 6px; right: 30px;
    background: url(../images/lc-sign-post.png) bottom center no-repeat;
    padding-bottom: 30px;
    max-width: 380px;
    word-break: break-all;
    word-wrap: break-word;
}

.lc-sign SPAN { 
    display: block;
    text-align: center; 
    background: #ffba00;
    color: black;
    padding: 10px 20px;
    font-size: 200%; 
    line-height: 1.5em;
    font-weight: bold;
     border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px; 
    -kpml-border-radius: 6px;
}

.lc-card-fingers {
    position: absolute;
    bottom: 64px; right: 129px;
    width: 150px; height: 240px;
    background: url(../images/lc-card-fingers.png)  bottom center no-repeat;
    z-index: 92;
}

.lc-card {
    position: absolute; top: 160px; 
    width: 460px;
    text-align: center;
    margin: 0 auto;
}

.lc-card SPAN.email {
    display: inline-block; min-width: 200px;
    text-align: center;
    margin: 0 auto;
    background: #ffffff;
    border: 1px solid #00467f;
    font-size: 180%; line-height: 1em;
    padding: 50px 20px;
    color: black;
    max-width: 380px;
    word-break: break-all;
    word-wrap: break-word;
}

#lcslide-nav {
    text-align:center;
    height: 30px;
    display: none;
}
#lcslide-nav ul{
    list-style: none outside;
    margin: 0; padding: 0;
}
#lcslide-nav li{
    margin: 0; padding: 0;
}
#lcslide-nav a {
    display: block; float: left;
    
    padding: 3px 8px; color:#efefef;
    font-weight:bolder;
    text-decoration:none;
}

#lcslide-nav A.selected {
    color: #cccccc;
}

#lcslide-nav A:HOVER {
    color: #777777;
}
 
.call-img {
    position: relative; 
}
 
.lc-lotsign {
    position: absolute;
    top: 40px; left: 0; right: 0;
    text-align: center;
    background:  url(../images/lc-sign-post-red.png)    bottom center no-repeat;
    padding-bottom: 30px;
    margin: 0 auto;
}

.lc-lotsign SPAN { 
    display: inline-block;
    margin: 0 auto;
    text-align: center; 
    background: #d8131a;
    color: white;
    padding: 0 6px;
    font-size: 190%; line-height: 1.2em;
    font-weight: bold;
     border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px; 
    -kpml-border-radius: 6px;
}

.lc-lot-house {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 62px;

}

.lc-lot-house SPAN { 
    display: inline-block;
    margin: 0 auto;
    text-align: center; 
    background: #fdba31;
    color: white;
    padding: 3px 6px;
    font-size: 200%; line-height: 1.2em;
    font-weight: bold;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px; 
    -kpml-border-radius: 6px;
    letter-spacing: -1px;
}

#lc-house1 {
    background: url(../images/lc-lots-house1.png) bottom center no-repeat;  
    left: 10px; top: 60px;
}

#lc-house2 {
    background: url(../images/lc-lots-house2.png) bottom center no-repeat;  
    left: 208px; top: 50px;
}

#lc-house3 {
    background: url(../images/lc-lots-house3.png) bottom center no-repeat;  
    left: 194px; top: 172px;
}
 
#lcslide-wrap #lc-house1 {
	left: 50px;
}

#lcslide-wrap #lc-house2 {
	right: 50px;
	left: auto;
}

#lcslide-wrap #lc-house3 {
	left: auto; top: auto;
	bottom: 60px; right: 75px;
}
 
.lc-carprice {
    position: absolute;
    bottom: 14px; left: 0; right: 0;
    text-align: center;
    background:  none;
    margin: 0 auto;
}

.lc-carprice SPAN { 
    display: inline-block;
    margin: 0 auto;
    text-align: center; 
    color: white;
    font-size: 190%; line-height: 1.1em;
    font-weight: bold;
}
 
#lc-car1 {
    top: 76px; left: 0; right: 0;
}

#lc-car2 {
    bottom: 14px; left: 0; right: 0;
}

.lc-city-price {
    position: absolute;
    text-align: center;
    background: url(../images/lc-city-arrow-y.png) left center no-repeat;
    padding-left: 50px;
}

.lc-city-price SPAN { 
    display: block;
    text-align: center; 
    background: #fdba31;
    color: white;
    padding: 3px 6px;
    font-size: 160%; line-height: 1.2em;
    font-weight: bold;
}

#lc-price1 {
    top: 100px; left: 110px;    
}

#lc-price2 {
    top: 154px; left: 75px; 
    padding-left: 60px;
}

#lc-price3 {
    bottom: 20px; right: 8px;
    background: url(../images/lc-city-arrow.png) left center no-repeat;
    padding-left: 50px; 
}

#lc-price3 SPAN {
    background: #ee2e24;
}

#lc-bhdate { 
	position: absolute; 
	top: 0; left: 0;
	background: #78b822; padding: 6px;
	color: white;
	font-size: 160%; line-height: 1.1em;
    font-weight: bold;
	color: black;
}

#lc-bhdude {
    position: absolute;
    right: 5px; top: 6px;
	background: #fdba31;  padding: 6px;
	text-align: right;
	border-radius : 3px;
	-moz-border-radius: 3px;

}


#lc-bhgranny {
    position: absolute;
	left: 10px; bottom: 180px;
	background: #fdba31; padding: 6px;
	text-align: left;
	border-radius : 3px;
	-moz-border-radius: 3px;	
}

#lc-bhgranny IMG {
	position: absolute;
	bottom: -21px; left: 10px;	
}

#lc-bhdude IMG {
	position: absolute;
	bottom: -48px; right: 10px;	
}

#lc-bhgranny SPAN,
#lc-bhdude SPAN {
    font-size: 140%; line-height: 1.0em;
    font-weight: bold;
	color: black;
	
}


.lcslide-panel P {
    position: absolute; margin: 0;
    color: #054e81;
    font-size: 36px; line-height: 1em;
}

.lcslide-panel P STRONG {
    color: #f26522; 
}

#slide1 P {
    bottom: 30px; left: 35px; right: 35px;
}

#slide2 P {
    font-size: 27px;
}

#slide2 #s2p1 {
    top: 18px; left: 40px;  right: 60px;
}

#slide2 #s2p2 {
    top: 120px; left: 110px;    right: 30px;
}

#slide3 p { 
    font-size: 20px;
    top: 25px; left: 35px; right: 20px;
    margin-bottom: 0.25em;
}

#slide4 p {
    font-size: 24px;
    bottom: 20px;
    left: 25px; right: 20px;    
}

#slide4 p strong {
    font-size: 140%; line-height: 1.4em;    
}

#slide5 p {
    font-size: 29px; text-align: center;    
}

#slide5 #s5p1 {
    top: 18px; left: 20px;  right: 20px;
}

#slide5 #s5p2 {
    bottom: 24px; left: 20px;   right: 20px;
}

/* ARROW POSITIONING */

#lcslide-arrow {
	position: absolute;
	top: 0; left: 0;
	z-index: 99999;	
}

#slide2 #lcslide-arrow { top: 10px; }
#slide3 #lcslide-arrow { top: 75px; }
#slide4 #lcslide-arrow { top: 140px; }
#slide-map #lcslide-arrow { top: 210px; }
#slide5 #lcslide-arrow { top: 290px; }




